synapse-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Oleg Kalnichevski <ol...@apache.org>
Subject QPid libraries
Date Mon, 09 Jun 2008 16:49:31 GMT
I am currently unable to build Synapse due to the missing Qpid
libraries 

GroupId: org.apache.qpid
ArtifactId: qpid
Version: 1.0-incubating-M3-SNAPSHOT

Reason: Unable to download the artifact from any repository

  org.apache.qpid:qpid:pom:1.0-incubating-M3-SNAPSHOT

from the specified remote repositories:
  central (http://repo1.maven.org/maven2),
  wso2-m2 (http://dist.wso2.org/maven2/),
  apache.snapshots
(http://people.apache.org/repo/m2-snapshot-repository),
  apache-snapshots
(http://people.apache.org/repo/m2-snapshot-repository/)

Which repository are they supposed to get picked from?

Oleg


---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@synapse.apache.org
For additional commands, e-mail: dev-help@synapse.apache.org


Mime
View raw message